{
  "name": "@alveojs/common",
  "version": "0.0.1",
  "description": "Common types, decorators and interfaces for Alveo DI container",
  "module": "src/index.ts",
  "types": "src/index.ts",
  "type": "module",
  "private": true,
  "peerDependencies": {
    "reflect-metadata": "^0.2.2",
    "typescript": "^5"
  },
  "dependencies": {
    "reflect-metadata": "^0.2.2"
  },
  "devDependencies": {
    "@biomejs/biome": "^2.3.11",
    "@types/bun": "latest"
  },
  "scripts": {
    "format": "biome format",
    "lint": "biome lint",
    "typecheck": "tsc --noEmit"
  }
}
